CREATE(1)

NAME
Create - Create printer calibration.

DESCRIPTION
Create printer calibration

SYNOPSIS
printcal [-options] [prevcal] inoutfile

-v verbosity
    Verbose mode

-p  Plot graphs.

-i  Initial calibration, set targets, create .cal

-r  Re-calibrate against previous .cal and create new .cal

-e  Verify against previous .cal

-I  Create imitation target from .ti3 and null calibration

-d  Go through the motions but don't write any files

-s smoothing
    Extra curve smoothing (default 1.0)

-A manufacturer Set the manufacturer description string

-M model
    Set the model description string

-D description
    Set the profile Description string

-C copyright
    Set the copyright string

-x# percent
    Set initial maximum device % target (override auto)

-m# percent
    Set initial dev target to % of auto maximum

-n# deltaE
    Set initial white minimum deltaE target

-t# percent
    Set initial 50% transfer curve percentage target

# = c, r, 0
    First channel

m, g, 1
    Second channel

y, b, 2
    Third channel

k,  3 Fourth channel, etc.

-a  Create an Adobe Photoshop .AMP file as well as a .cal

prevcal
    Base name of previous .cal file for recal or verify.

inoutname
    Base name of input .ti3 file, output .cal file